/*
Theme Name: ISA Chile
Version: 1.0.0
Template: thallo
*/
@import url(../thallo/style.css);

body nav *, h1, h2, h3, h4, h5, h6, p, ul, li, input, select, option {font-family: Tahoma,Geneva, sans-serif!important;}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea, select{padding: 0 20px;height: 40px;
    line-height: 40px;
    border: solid 1px #fff;
    color: #000;
    background-color: #fff;
    max-width: 100%;
    border-radius: 30px;
    font-size: 12px;width: 90%!important;}

.g5core-site-branding {padding-right: 10px!important;}
/*li menu, ver banderas*/.menu-horizontal.x-nav-menu > .menu-item + .menu-item {
    margin-left: 30px;
}
.thallo-contact .item-contact {padding: 5px;}
.thallo-contact .submit input[type=submit]{height: 40px;line-height: 37px;}

div.wpcf7 input[type="file"]{border-color:transparent;}

.btn.btn-celeste{background-color: #003087;border-color:#003087;}
.btn.btn-celeste:hover{background-color: #0099FF;border-color:#0099FF;}
li.meta-author {display: none!important;}

.thallo-contact.border-blue input{border:2px solid #003087;}
.thallo-contact.border-blue input.wpcf7-text{padding: 22px 20px;}
.thallo-contact.border-blue{text-align: center;}

h3.g5staff__post-title{color:#003087;}
.g5staff__loop-job-title, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a span, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title i{color:#0099FF;}

.g5blog__post-inner:hover {background: #0099FF;}
.g5blog__post-title a{color: #0099FF!important;}
.g5blog__post-inner:hover  *{color: #fff!important;transition: none;}
.g5blog__post-meta li.meta-date{color: #fe5000!important;transition: none;}
.g5blog__post-meta:hover li.meta-date{color: #fff!important;transition: none;}
a.btn-read-more.btn.btn-link.btn-icon-right.btn-dark{display:none;}
.g5blog__post-title:hover a{color: #fff!important;transition: none;}
h2.gel-heading-title.gel-4131f033effa8e726c863cb0a58ed780 {
    background-color: #ed4e34f5;padding: 5px 20px;width: auto;text-align: center;display: inline-block;}

.tcn-form .item-contact.col-6.correr{padding-left: 3%;}
.tcn-form input{margin-bottom: 10px;}


.historia{width: 150px;height: 167.5px;background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_02-normal.png);background-size: 100%;background-repeat: no-repeat;display: block;margin: 0 auto;text-align: center;}
.historia:hover{background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_02-Hover.png);}

.grupo-isa{width: 150px; height: 167.5px; background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_03-normal.png);background-size: 100%;background-repeat: no-repeat;    display: block; margin: 0 auto;text-align: center;}
.grupo-isa:hover{background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_03-Hover.png);}

.gobierno-corporativo{width: 150px; height: 167.5px; background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_05-normal.png);background-size: 100%;background-repeat: no-repeat;    display: block; margin: 0 auto;text-align: center;}
.gobierno-corporativo:hover{background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_05-Hover.png);}

.marco-actuacion-corp{width: 150px; height: 167.5px; background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_04-normal.png);background-size: 100%;background-repeat: no-repeat;    display: block; margin: 0 auto;text-align: center;}
.marco-actuacion-corp:hover{background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_04-Hover.png);}

.politicas-isa{width: 150px; height: 167.5px; background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_06-normal.png);background-size: 100%;background-repeat: no-repeat;    display: block; margin: 0 auto;text-align: center;}
.politicas-isa:hover{background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_06-Hover.png);}

.estrategia-isa{width: 150px; height: 167.5px; background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_07-normal.png);background-size: 100%;background-repeat: no-repeat;    display: block; margin: 0 auto;text-align: center;}
.estrategia-isa:hover{background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_07-Hover.png);}

.quienes-somos{width: 150px; height: 167.5px; background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_01-normal.png);background-size: 100%;background-repeat: no-repeat;    display: block; margin: 0 auto;text-align: center;}
.quienes-somos:hover{background-image: url(https://interchilesa.com/wp-content/uploads/2020/10/1_01-Hover.png);}

.g5core-page-title{background-image: none;}
.fondo-ola{background-position: right; background-size: cover;}
.g5blog__single{border-bottom: none;}
.g5blog__single-meta-top .g5blog__post-meta li.meta-date{display: none;}
.g5blog__single-layout-1 .g5blog__single-title, h4.widget-title{color:#003087 }
.widget .widget-title {font-size: 32px;text-transform: none!important;}
h3.g5staff__post-title {padding: 0 13%;}
.g5staff__loop-job-title {font-weight: 700;font-size: 11px;}
.g5core__entry-thumbnail:after{background-color: transparent;}

.g5core__single-breadcrumbs.g5blog__single-breadcrumbs{display: none;}
.g5blog__post-widget .g5blog__post-featured{margin: 0;}
.g5blog__post-widget .g5core__entry-thumbnail, .g5blog__post-widget .g5core__entry-thumbnail-image img{border-radius: 0px;}
 .g5blog__post-widget .g5blog__post-content{
    padding: 25px 30px 17px 30px;}
 .g5blog__post-widget .g5blog__post-inner       {border: 1px solid #ebebeb;
    border-radius: 5px;}
.cp-form span.wpcf7-form-control-wrap.rut {margin-left: 5%;}
.cp-form span.wpcf7-form-control-wrap.asunto {margin-right: 5%;}
.thallo-contact.cp-form .item-contact textarea {padding: 0 20px;
    line-height: 40px;
    border:2px solid #003087;
    max-width: 100%;
    border-radius: 30px;
    font-size: 12px;width: 95%!important;}
.podcast .vc-hoverbox-block.vc-hoverbox-front{background-position: top left!important}
.podcast .vc-hoverbox-block.vc-hoverbox-front h2{color: #fff; opacity: .4; margin-top:80px;font-size: 120px;}
.row-cien-fondo{background-size: 100% auto; background-position: center center; }
.g5blog__post-grid .g5blog__post-content{padding: 15px 15px 0px 15px;}
.g5blog__post-grid ul.g5blog__post-meta{display: none;}
.g5blog__post-content li.meta-date, .g5blog__post-widget .g5blog__post-meta{display: none;}
.g5blog__post-grid .g5blog__post-title a, .g5blog__post-title a{font-weight: normal;font-size: 16px;}

@media (max-width:950px;){
    input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea, select{width: 100%!important;}
    .cp-form span.wpcf7-form-control-wrap.rut {margin-left: 0%;}
    .cp-form span.wpcf7-form-control-wrap.asunto {margin-right: 0%;}
}
